---
group:
  name: zhoubiao188
  description: ''
  projects:
  - name: douban
    description: ''
    mirrorRelease: false
    topic: ''
  - name: spring_cloud_study
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 51job
    description: ''
    mirrorRelease: false
    topic: ''
